SQL 7.0 is not supported with BE 7.0. You need BE 7.3 to support SQL 7
(or
7.2, I think).

Todd
s


"Stephanie Tripp" wrote in message
news:388f0d03@hronntp01....
>
> Currently running Backup Exec 7.0 with SQL Agent Module on NT 4.0

Service
> Patch 6a (running locally on SQL server). I recently upgraded SQL 6.5

to
> SQL 7.0 and migrated databases. Does Backup Exec 7.0 support SQL 7.0

databases
> (I know it supports 6.0 & 6.5). Now receiving error message:

NEWFS_BAD_ATTACH_TO_SERVER.
> In job selection list, can't select "Microsoft SQL Server". Any

suggestions?